<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">My Truck</string>
    <string name="title_activity_main">My Truck</string>
    <string name="package_name">com.stef.mytruck</string>
    <string name="custom_url_scheme">com.stef.mytruck</string>
</resources>
